package info.bukova.isspst.dao.jpa;

import info.bukova.isspst.dao.WorkgroupDao;
import info.bukova.isspst.data.Workgroup;

public class WorkgroupDaoJPA extends BaseDaoJPA<Workgroup> implements WorkgroupDao {

	@Override
	public String getEntityName() {
		return Workgroup.class.getSimpleName();
	}

}
